@media(min-width:320px) and (max-width:1040px) {
    .fweb-slider .inner-slide {
        padding: 0
    }
    .fweb-slider {
        max-height: 50vh;
    }

    .fweb-slider .buttons a {
        font-size: 16px !important;
        padding: 10px !important
    }
    .fweb-slider .main-content {
        width: 100%;
        padding: 20px !important
    }
    .fweb-slider .secondary-title {
        margin: 0 !important
    }
    .fweb-slider .title {
        font-size: 16px !important
    }
    .pad-mob {
        padding:0 20px
    }
    .home-block .half-block {
        width:100% !important;
    }
    .home-block .half-block:first-of-type {
        margin-bottom:40px
    }
    .home-block .main-content .right,
    .home-block .main-content .left {
        width:100%; 
        padding:0;
    }

    .home-block .main-content .left {
        margin-bottom:20px
    }
    .home-block .main-content {
        margin:40px 0;
    }
        .home-block .cta-button {
        width:100% !important;
        margin:0 0 10px 0!important
    }
}

@media(min-width:320px) and (max-width:640px) {

    .fweb-slider {
        max-height: 65vh;
    }
}